{
  "$schema": "https://inlang.com/schema/inlang-message-format",
  "common_page_show": [
    {
      "declarations": ["input count", "local countPlural = count: plural"],
      "selectors": ["countPlural"],
      "match": {
        "countPlural=one": "Hiện chỉ có 1 dữ liệu",
        "countPlural=other": "Hiển thị {start} tới {end} của {count} dữ liệu"
      }
    }
  ],
  "common_per_page": "Hiển thị",
  "common_select_page_size": "Chọn số lượng",
  "common_no_list": "Hiện tại chưa có dữ liệu nào!",
  "common_no_notify": "Không có thống báo",
  "common_is_required": "{field} là bắt buộc.",
  "common_time_ago_second": "{value} giây trước",
  "common_time_ago_minute": "{value} phút trước",
  "common_time_ago_hour": "{value} giờ trước",
  "common_time_ago_day": "{value} ngày trước",
  "common_time_ago_week": "{value} tuần trước",
  "common_time_ago_month": "{value} tháng trước",
  "common_time_ago_year": "{value} năm trước",
  "role_tags": [
    {
      "match": {
        "role=admin": "Quản lý",
        "role=user": "Người dùng",
        "role=member": "Thành viên",
        "role=owner": "Chủ nhà"
      }
    }
  ],
  "exp_time": [
    {
      "match": {
        "time=1": "1 ngày",
        "time=7": "7 ngày",
        "time=15": "15 ngày",
        "time=30": "1 tháng",
        "time=180": "6 tháng",
        "time=365": "1 năm",
        "time=99999": "Vĩnh viễn"
      }
    }
  ],
  "ui_login_btn": "Đăng nhập",
  "ui_logout_btn": "Đăng xuất",
  "ui_cancel_btn": "Hủy",
  "ui_close_btn": "Đóng",
  "ui_confirm_btn": "Xác nhận",
  "ui_signup_btn": "Đăng ký",
  "ui_view_btn": "Xem",
  "ui_save_btn": "Lưu thay đổi",
  "ui_update_btn": "Cập nhật",
  "ui_delete_btn": "Xóa",
  "ui_leave_btn": "Rời đi",
  "ui_remove_btn": "Xóa",
  "ui_ban_btn": "Khóa",
  "ui_unban_btn": "Mở khóa",
  "ui_invite_btn": "Mời",
  "ui_agree_btn": "Đồng ý",
  "ui_reject_btn": "Từ chối",
  "ui_update_password_btn": "Đặt lại mật khẩu",
  "ui_change_role_btn": "Đặt lại quyền hạn",
  "ui_edit_user_btn": "Chỉnh sửa người dùng",
  "ui_dialog_view_title": "{type}: Xem chi tiết thông tin",
  "ui_view_all_notifications": "Xem tất cả thông báo",
  "ui_label_notifications": "Thông báo",
  "ui_change_password_btn": "Đổi mật khẩu",
  "ui_edit_house_btn": "Chỉnh sửa nhà",
  "nav_label_management": "Quản lý",
  "nav_label_basic": "Cơ bản",
  "nav_label_kanri": "Quản trị viên",
  "nav_home": "Trang chủ",
  "nav_dashboard": "Bảng điều khiển",
  "nav_settings": "Cài đặt",
  "nav_add_new": "Thêm mới",
  "nav_edit": "Chỉnh sửa",
  "nav_change_password": "Đổi mật khẩu",
  "nav_logs": "Lịch sử",
  "nav_users": "Người dùng",
  "nav_houses": "Nhà",
  "nav_account": "Tài khoản",
  "nav_profile": "Hồ sơ",
  "nav_boxes": "Hộp chứa",
  "login_page_form_email": "Email",
  "login_page_form_password": "Mật khẩu",
  "login_page_ui_welcome_back": "Chào mừng trở lại",
  "login_page_ui_forgot_password": "Quên mật khẩu?",
  "login_page_ui_not_have_account": "Chưa có tài khoản!?",
  "login_page_messages_logout_success": "Đăng xuất thành công!",
  "login_page_messages_login_success": "Đăng nhập thành công!",
  "login_page_messages_email_invalid": "Email không đúng định dạng!",
  "sign_up_page_ui_title": "Đăng ký",
  "sign_up_page_ui_create_account": "Tạo tài khoản",
  "change_password_form_current_password": "Mật khẩu hiện tại",
  "change_password_form_new_password": "Mật khẩu mới",
  "change_password_form_confirm_password": "Nhập lại mật khẩu mới",
  "change_password_ui_title": "Đổi mật khẩu",
  "change_password_messages_password_not_match": "Mật khẩu không khớp",
  "change_password_messages_change_password_success": "Đổi mật khẩu thành công!",
  "profile_form_name": "Tên",
  "profile_form_email": "Email",
  "profile_form_role": "Vai trò",
  "profile_ui_title": "Hồ sơ",
  "profile_messages_update_success": "Cập nhật hồ sơ thành công!",
  "settings_form_name": "Tên website",
  "settings_form_description": "Mô tả website",
  "settings_form_keywords": "Từ khóa",
  "settings_form_language": "Ngôn ngữ",
  "settings_form_select_language": "Hãy chọn ngôn ngữ",
  "settings_ui_title": "Cài đặt",
  "settings_messages_update_success": "Cập nhật cài đặt thành công!",
  "settings_messages_update_fail": "Cập nhật cài đặt thất bại!",
  "logs_page_ui_title": "Lịch sử",
  "logs_page_ui_table_header_username": "Người dùng",
  "logs_page_ui_table_header_table": "Bảng",
  "logs_page_ui_table_header_action": "Tương tác",
  "logs_page_ui_table_header_create_at": "Ngày tạo",
  "logs_page_ui_table_header_old_value": "Giá trị cũ",
  "logs_page_ui_table_header_new_value": "Giá trị mới",
  "logs_page_ui_table_header_record_id": "Id tương ứng",
  "logs_page_ui_badge_action": [
    {
      "match": {
        "action=create": "Tạo",
        "action=update": "Cập nhật",
        "action=delete": "Xóa",
        "action=ban": "Khóa",
        "action=unban": "Mở khóa",
        "action=sign_in": "Đăng nhập",
        "action=sign_out": "Đăng xuất",
        "action=change_password": "Đổi mật khẩu",
        "action=*": "Khác"
      }
    }
  ],
  "users_page_ui_title": "Người dùng",
  "users_page_ui_table_header_name": "Tên",
  "users_page_ui_table_header_email": "Email",
  "users_page_ui_table_header_role": "Quyền hạn",
  "users_page_ui_table_header_banned": "Đã khóa?",
  "users_page_ui_table_header_created_at": "Ngày tạo",
  "users_page_message_user_not_found": "Không tìm thấy người dùng này!",
  "users_page_message_user_min": "Mật khẩu phải có ít nhất 5 ký tự!",
  "users_page_message_contain_uppercase": "Mật khẩu phải có ít nhất 1 ký tự viết HOA!",
  "users_page_message_contain_lowercase": "Mật khẩu phải có ít nhất 1 ký tự viết thường!",
  "users_page_message_contain_number": "Mật khẩu phải có ít nhất 1 chữ số!",
  "users_page_message_contain_special": "Mật khẩu phải có ít nhất 1 ký tự đặc biệt!",
  "users_page_message_set_password_success": "Đặt lại mật khẩu thành công!",
  "users_page_message_update_info_success": "Chỉnh sửa thông tin người dùng thành công!",
  "users_page_message_set_role_success": "Chỉnh sửa quyền hạn người dùng thành công!",
  "users_page_message_banned_success": "Người dùng {name} bị cấm thành công!",
  "users_page_message_unbanned_success": "Người dùng {name} bỏ cấm thành công!",
  "users_page_message_created_user_success": "Đăng ký người dùng thành công!",
  "users_page_message_select_min_one_day": "Chọn ít nhất là 1 ngày!",
  "users_page_message_role_select": "Mời bạn chọn quyền hạn!",
  "users_page_ui_form_ban_reason": "Lý do cấm",
  "users_page_ui_form_ban_exp": "Thời gian cấm",
  "users_page_ui_select_placeholder_role": "Hãy chọn quyền hạn",
  "users_page_ui_select_placeholder_ban_exp": "Hãy chọn thời gian cấm",
  "users_page_ui_dialog_alert_title": "Bạn muốn mở khóa người dùng này?",
  "users_page_ui_dialog_alert_ban_title": "Bạn muốn khóa người dùng này?",
  "users_page_ui_dialog_alert_description_title": "Chi tiết",
  "houses_page_ui_title": "Nhà",
  "houses_page_ui_table_header_name": "Tên",
  "houses_page_ui_table_header_members": "Thành viên",
  "houses_page_ui_table_header_created_at": "Ngày tạo",
  "houses_page_ui_view_label_count": "Số lượng",
  "houses_page_ui_view_table_header_email": "Email",
  "houses_page_ui_view_table_header_role": "Quyền hạn",
  "houses_page_ui_view_table_header_invite": "Lời mời đã gởi",
  "houses_page_form_name": "Tên nhà",
  "houses_page_form_user": "Người dùng",
  "houses_page_form_create_for": "Tạo cho",
  "houses_page_form_color": "Màu sắc",
  "houses_page_form_user_select_placeholder": "Chọn người dùng",
  "houses_page_form_user_select_search_placeholder": "Tìm theo tên hoặc email...",
  "houses_page_ui_dialog_alert_delete_title": "Bạn muốn xóa nhà này: {name}?",
  "houses_page_ui_dialog_alert_delete_description": "Thao tác này không thể hoàn tác! Nó sẽ xóa hết mọi dữ liệu liên quan như: <b>Hộp chứa</b>, <b>Vật Phẩm</b>. Xin suy tính kỹ lưỡng!",
  "houses_page_ui_dialog_alert_leave_title": "Bạn muốn rời khỏi nhà này?",
  "houses_page_ui_dialog_alert_leave_description": "Một khi rời khỏi, bạn phải liên hệ chủ nhà nếu muốn được thêm vào lại! Bạn chắc chắn muốn rời khỏi nhà này?",
  "houses_page_ui_dialog_alert_remove_title": "Bạn muốn xóa {name} khỏi nhà?",
  "houses_page_ui_dialog_alert_remove_description": "Một khi bị xóa, bạn phải mời lại và đợi thành viên đồng ý!",
  "houses_page_message_leave_house_success": "Rời khỏi nhà thành công!",
  "houses_page_message_remove_member_success": "Xóa thành viên thành công!",
  "houses_page_message_create_house_success": "Tạo nhà thành công!",
  "houses_page_message_house_not_found": "Không tìm thấy nhà này!",
  "houses_page_message_update_house_success": "Cập nhật nhà thành công!",
  "houses_page_message_delete_house_success": "Xóa nhà thành công!",
  "houses_page_message_invite_member_success": "Mời thành viên thành công!",
  "houses_page_message_cancel_invitation_success": "Hủy lời mời thành công!",
  "houses_page_house_active_btn": "Kích hoạt",
  "houses_user_page_message_active_house_success": "Kích hoạt \"<b>{house}</b>\" thành công!",
  "houses_user_page_block_action_title": "Hành động",
  "houses_user_page_action_invite_user": "Mời thành viên",
  "houses_user_page_invite_label_to": "Đến",
  "houses_user_page_invite_label_status": "Trạng thái",
  "invitation_not_found": "Không tìm thấy lời mời!",
  "notification_page_notify_not_found": "Không tìm thấy thống báo!",
  "invite_status": [
    {
      "match": {
        "status=pending": "Đang chờ",
        "status=accepted": "Đồng ý",
        "status=rejected": "Không đồng ý",
        "status=expired": "Hết hạn",
        "status=canceled": "Đã hủy"
      }
    }
  ],
  "templates_title_notification": [
    {
      "match": {
        "title=INVITATION_HOUSE": "Mời tham gia nhà"
      }
    }
  ],
  "templates_message_notification": [
    {
      "match": {
        "message=INVITATION_HOUSE": "mời bạn tham gia nhà: {name}, bạn có đồng ý không?"
      }
    }
  ],
  "notification_page_message_invitation_success": "Bạn đã đồng ý tham gia nhà!",
  "notification_page_message_invitation_rejected": "Bạn đã từ chối tham gia nhà!",
  "boxes_pages_ui_title": "Hộp chứa",
  "backend_message": [
    {
      "match": {
        "code=INVALID_EMAIL_OR_PASSWORD": "Email hoặc mật khẩu không đúng!",
        "code=INVALID_PASSWORD": "Mật khẩu hiện tại không đúng!",
        "code=YOU_ARE_NOT_ALLOWED_TO_CHANGE_USERS_ROLE": "Bạn không đủ quyền để chỉnh sửa quyền hạn người dùng!",
        "code=USER_ALREADY_EXISTS_USE_ANOTHER_EMAIL": "Email này đã có người sử dụng. Vui lòng chọn một email khác!",
        "code=BANNED_USER": "Bạn đã bị quản trị viên khóa tài khoản, hãy liên hệ quản trị viên để tìm hiểu thêm!",
        "code=VALIDATION_ERROR": "Có giá trị không hợp lệ!",
        "code=USER_IS_NOT_A_MEMBER_OF_THE_ORGANIZATION": "Người dùng này không phải thành viên nhà này",
        "code=USER_IS_ALREADY_INVITED_TO_THIS_ORGANIZATION": "Thành viên này đã được mời rồi, còn đang đợi thành viên đồng ý!",
        "code=INVITATION_NOT_FOUND": "Không tìm thấy lời mời!"
      }
    }
  ]
}
